package com.tarena.oss.rights.pojo;

import java.io.Serializable;

public class Operation implements Serializable {
	private Integer id;

	private String name;

	private Module module;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Module getModule() {
		return module;
	}

	public void setModule(Module module) {
		this.module = module;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
